Package wx :: Package py :: Module PyAlaMode :: Class App

[frames | no frames]

## Type App

    object --+
             |
        Object --+
                 |
        EvtHandler --+
                     |
                 PyApp --+
                         |
                       App --+
                             |
                            App

PyAlaMode standalone application.

Method Summary
| `__init__(self, filename)`
| `OnInit(self)`

Property Summary

Generated by Epydoc 2.1.20050511.rpd on Mon Feb 16 12:53:26 2009 | http://epydoc.sf.net